Icon View Thread

The following is the text of the current message along with any replies.
Messages 1 to 4 of 4 total
Thread DBISAM OCDC 2.0
Mon, Oct 19 2015 4:14 PMPermanent Link

fab

guayana sin limites

Hi, I already bought the  DBISAM ODBC Driver but I need the 2.0 for a app that use that version, what do I do to get the OBDC driver for 2.0?



Attachments: printscreen.png
Mon, Oct 19 2015 11:11 PMPermanent Link

Raul

Globestar Systems

Team Elevate Team Elevate

On 10/19/2015 4:14 PM, fab wrote:
> Hi, I already bought the  DBISAM ODBC Driver but I need the 2.0 for a app that use that version, what do I do to get the OBDC driver for 2.0?

Email support direct if this is urgent - newsgroup support is provided
as well but takes a few days from elevate soft.

v2 is very old (circa 2002) and i'm not sure when the first full ODBC
driver was released - if there is a v2 ODBC driver it might be fairly
limited (read only or such) but support can advise you.


Raul
Tue, Oct 20 2015 1:50 PMPermanent Link

Tim Young [Elevate Software]

Elevate Software, Inc.

Avatar

Email timyoung@elevatesoft.com


<< Hi, I already bought the  DBISAM ODBC Driver but I need the 2.0 for a app that use that version, what do I do to get the OBDC driver for 2.0? >>

There is no official DBISAM ODBC Driver for DBISAM 2.x, only for DBISAM 3.x and 4.x.

Tim Young
Elevate Software
www.elevatesoft.com
Tue, Oct 20 2015 1:51 PMPermanent Link

Tim Young [Elevate Software]

Elevate Software, Inc.

Avatar

Email timyoung@elevatesoft.com

I forgot to add:  you *can* upgrade the DBISAM 2.x tables to DBISAM 4.x and then use the DBISAM 4.x ODBC Driver to access them.  However, if you do this, please make sure that you perform an upgrade on a *copy* of the 2.x tables, especially if they're being accessed by another application.

Tim Young
Elevate Software
www.elevatesoft.com
Image